All Projects

ID  desc Project Task Type Category Severity Summary
 73890  Community Packages Bug Report Packages Medium  [apache-orc] FTBFS source unreachable 
 70748  Community Packages Bug Report Packages Low  [nextcloud] remove optional dependency php_apache 
 70215  Community Packages Bug Report Packages Low  [certbot-apache] Package is unreproducible due to .pyc  ...
 69885  Community Packages Bug Report Packages Low  [pdftk] java.lang.NoClassDefFoundError: org/apache/comm ...
 66188  Arch Linux Bug Report Packages: Extra Low  [apache] httpd-service killed by systemd 
 64673  Arch Linux Bug Report Packages: Core High  [libcap-ng] Causes segfaults in apache server when relo ...
 64481  Community Packages Bug Report Packages Low  [mod_wsgi] 4.5.24-3 can't be loaded into apache, undefi ...
 62363  Community Packages Bug Report Packages Medium  [nextcloud] slow on apache with example config, because ...
 61999  Community Packages Bug Report Packages Very Low  [mbedtls] The packaged version is not the Apache licens ...
 60792  Arch Linux Bug Report Packages: Extra Low  [jre7-openjdk] makedepends on non-existent apache-ant 
 60670  Community Packages Bug Report Packages High  [mod_proxy_uwsgi] conflicts with and depends on `apache ...
 60043  Community Packages Bug Report Packages Medium  [ivy] uses old Apache Ant lib path 
 59855  Arch Linux Bug Report Packages: Extra Medium  [apache] low task limit 
 58930  Arch Linux Bug Report Packages: Extra Low  [php] Compile PHP threadsafe, required for http2 in Apa ...
 58151  Arch Linux Bug Report Packages: Extra Low  [cups] Package is listed as being GPL licensed instead  ...
 58005  Arch Linux Bug Report Packages: Extra Low  [apache] now includes mod_proxy_uwsgi 
 57964  Arch Linux Bug Report Security Low  [apache] Multiple CVEs 
 57148  Arch Linux Bug Report Packages: Extra Low  [php-apache] php-apache is allowed to install with php7 ...
 56157  Community Packages Bug Report Packages Low  [neko] mark apache as optional dependency 
 54844  Community Packages Bug Report Packages High  [mod_wsgi] 4.5.17 can't be loaded into apache, undefine ...
Showing tasks 1 - 20 of 190 Page 1 of 10   --   1 - 2 - 3 - 4 - 5 - Last >>